View Issue Details

IDProjectCategoryView StatusLast Update
0004697Talermerchant frontend (blog)public2016-11-20 03:26
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004697: Images not shown
DescriptionThe blog, see 'Appendix B', does not show images.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-10-12 16:40

manager   ~0011315

fixed in 1bb0242

Issue History

Date Modified Username Field Change
2016-09-29 15:26 Marcello Stanisci New Issue
2016-09-29 15:26 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-29 15:26 Marcello Stanisci Status new => assigned
2016-10-12 16:40 Marcello Stanisci Note Added: 0011315
2016-10-12 16:40 Marcello Stanisci Status assigned => resolved
2016-10-12 16:40 Marcello Stanisci Resolution open => fixed
2016-10-13 01:57 Christian Grothoff Product Version => 0.1
2016-10-13 01:57 Christian Grothoff Fixed in Version => 0.2
2016-10-13 01:57 Christian Grothoff Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed